Show / Hide Table of Contents

# Struct SavedHotBars.SavedHotBarClassJobSlots.SavedHotBarClassJobSlot

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SavedHotBarClassJobSlot

### Fields

| Improve this Doc View Source

#### ID

##### Declaration

    public uint ID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Type

##### Declaration

    public HotbarSlotType Type

##### Field Value

Type | Description
--- | ---
HotbarSlotType |